\documentclass[letterpaper, 11pt]{proc}
\usepackage[utf8]{inputenc}
\usepackage{multicol}
\usepackage{graphicx}
\usepackage{amsmath}
\usepackage{float}
\usepackage{chngcntr}

% doc info
\title{Quantitative Distortion Analysis of Flattening Applied to the Scroll from En-Gedi}
\author{C. Seth Parker\textdagger, W. Brent Seales\textdagger, Pnina Shor\textsection\\
{\footnotesize \textdagger\textit{Dept. of Computer Science, University of Kentucky, Lexington, KY, USA}}\\
{\footnotesize \textsection\textit{Israel Antiquities Authority, Jerusalem, Israel}}\\
{\footnotesize Correspondence to: c.seth.parker@uky.edu}
}
\date{}

\begin{document}

\input{000-titlepage}

\input{abstract}
% \newpage
\input{01-introduction}
\input{02-algorithms}
\input{03-metrics}
\input{04-results}
\input{05-conclusion}
%
\bibliographystyle{unsrt}
\bibliography{refs,seales}

\input{06-figures}
\end{document}
